<div class="row">
  <div class="col-xl-6 offset-xl-3 blur bg-transparent-black" style="margin-top:1em;">
  {{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
  {{ form_end(form) }}
  </div>
</div>
